.contactus-top {
    margin-top: 95px;
    height: 168px;
    font-size: 71px;
    line-height: 168px;
    text-align: center;
    color: #fff;
    background: url(http://image.xiaoban.mobi/website/contactus/contactus-banner.jpg) center center no-repeat
}

.mobile-code {
    display: none
}

.contactus-wrap .contactus-cont {
    display: flex;
    justify-content: space-between
}

.contactus-wrap .contactus-cont .contact-box {
    margin: 90px 45px 67px 0
}

.contactus-wrap .contactus-cont .contact-box .title {
    font-size: 36px;
    color: #000;
    margin-bottom: 38px;
    font-weight: 700
}

.contactus-wrap .contactus-cont .contact-box .one {
    display: flex;
    margin-bottom: 43px
}

.contactus-wrap .contactus-cont .contact-box .one .img {
    width: 42px;
    margin-right: 26px;
    height: 100%;
    margin-top: 4px
}

.contactus-wrap .contactus-cont .contact-box .one .cont {
    font-size: 18px;
    line-height: 30px
}

.contactus-wrap .contactus-cont .contact-box .one .cont .map-switch.active {
    text-decoration: underline
}

.contactus-wrap .contactus-cont .contact-box .one:last-child {
    margin-bottom: 0
}

.contactus-wrap .contactus-cont .contact-box .code {
    display: flex;
    margin-top: 60px
}

.contactus-wrap .contactus-cont .contact-box .code > div {
    margin-right: 121px
}

.contactus-wrap .contactus-cont .contact-box .code > div img {
    width: 119px;
    max-height: 100%
}

.contactus-wrap .contactus-cont .contact-box .code > div p {
    color: #000;
    font-size: 18px;
    margin-top: 15px;
    text-align: center
}

.contactus-wrap .contactus-cont .contact-map {
    flex: 1
}

.contactus-wrap .contactus-cont .contact-map > div {
    width: 100%;
    height: 100%
}

.contactus-wrap .contactus-cont .contact-map .shbtn {
    display: none
}

@media screen and (max-width: 500px) {
    .contactus-wrap .contactus-cont .contact-box .title {
        font-size: 25px
    }
}

@media screen and (min-width: 500px) and (max-width: 800px) {
    .contactus-wrap .contactus-cont .contact-box .title {
        font-size: 35px
    }
}

@media screen and (max-width: 800px) {
    .mobile-code {
        display: flex;
        justify-content: space-around;
        margin: 40px 0
    }

    .mobile-code > div {
        margin: 0
    }

    .mobile-code > div img {
        width: 119px;
        max-height: 100%
    }

    .mobile-code > div p {
        font-size: 16px;
        color: #000;
        margin-top: 15px;
        text-align: center
    }

    .contactus-top {
        margin-top: 85px;
        height: 100px;
        line-height: 100px;
        font-size: 40px
    }

    .contactus-wrap .contactus-cont .contact-box .code > div p, .contactus-wrap .contactus-cont .contact-box .one .cont {
        font-size: 16px
    }

    .contactus-wrap .contactus-cont {
        display: block
    }

    .contactus-wrap .contactus-cont .contact-box {
        margin: 40px 0 0
    }

    .contactus-wrap .contactus-cont .contact-box .code {
        justify-content: space-around;
        display: none
    }

    .contactus-wrap .contactus-cont .contact-box .code > div {
        margin: 0
    }

    .contactus-wrap .contactus-cont .contact-box .logo {
        display: block;
        text-align: center
    }

    .contactus-wrap .contactus-cont .contact-box .logo img {
        max-width: 200px
    }

    .contactus-wrap .contactus-cont .contact-box .logo .btn {
        width: 120px;
        height: 40px;
        font-size: 16px;
        margin-left: 20px
    }

    .contactus-wrap .contactus-cont .contact-map {
        margin-top: 40px;
        margin-right: 0 !important;
        height: 400px
    }
}

@media screen and (max-width: 768px) {
    .contactus-top {
        margin-top: 86px
    }
}

@media screen and (max-width: 360px) {
    .contactus-wrap .contactus-cont .contact-box .logo .btn {
        margin-left: 5px
    }
}